## eeinstall 12.0~ee100+1

=== debian/changelog ===
eeinstall (12.0~ee100+1) buster-ee; urgency=medium

  * Remove thong@easter-eggs.com ssh key (closes: #115579)

 -- APT Easter-eggs - eeinstall <support+eeinstall@easter-eggs.com>  Tue, 16 Sep 2025 16:10:58 +0200

eeinstall (11.20~ee100+1) buster-ee; urgency=medium

  * Change GIT_PS1_DESCRIBE_STYLE from "describe" to "default"

 -- APT Easter-eggs - eeinstall <support+eeinstall@easter-eggs.com>  Thu, 05 Jun 2025 17:57:11 +0200

eeinstall (11.19~ee100+1) buster-ee; urgency=medium

  * Remove ldachary@easter-eggs.com ssh key

 -- APT Easter-eggs - eeinstall <support+eeinstall@easter-eggs.com>  Wed, 05 Feb 2025 10:56:59 +0100

eeinstall (11.15~ee100+1) buster-ee; urgency=medium

  * Update clacoux@easter-eggs.com ssh pubkey (closes: #105294)

 -- APT Easter-eggs - eeinstall <support+eeinstall@easter-eggs.com>  Tue, 10 Sep 2024 14:35:21 +0200

eeinstall (11.14~ee100+1) buster-ee; urgency=medium

  * Update lwargon's key #100042 (bis)

 -- APT Easter-eggs - eeinstall <support+eeinstall@easter-eggs.com>  Wed, 06 Mar 2024 10:38:37 +0100

eeinstall (11.13~ee100+1) buster-ee; urgency=medium

  * Update lwargon's key #100042

 -- APT Easter-eggs - eeinstall <support+eeinstall@easter-eggs.com>  Tue, 05 Mar 2024 15:06:20 +0100

eeinstall (11.12~ee100+1) buster-ee; urgency=medium

  * Add qgibeaux rsa key
  * Add rlaguerre@easter-eggs.com ed25519 ssh key
  * Add tfranken and pfumet ed25519 keys
  * Add elacour@easter-eggs.com ed25519 ssh key

 -- APT Easter-eggs - eeinstall <support+eeinstall@easter-eggs.com>  Thu, 29 Feb 2024 10:34:08 +0100

eeinstall (11.11~ee100+1) buster-ee; urgency=medium

  * Update ssh-key of tlecarrour
  * Remove obsolete file debian/changelog (now managed by CI)

 -- APT Easter-eggs - eeinstall <support+eeinstall@easter-eggs.com>  Thu, 01 Jun 2023 15:41:28 +0200

eeinstall (10.10~ee100+1) buster-ee; urgency=medium

  * Add ssh-key of qgibeaux@easter-eggs.com
  * Release 9.00~ee100+12
  * Improve vim config
  * Release 9.00~ee100+11
  * Add cron to nightly clean apt archives
  * Release 9.00~ee100+10 : add ssh-key of thong

 -- APT Easter-eggs - eeinstall <support+eeinstall@easter-eggs.com>  Thu, 01 Jun 2023 11:51:46 +0200
