=== debian/control ===
Source: eeinstall
Section: admin
Priority: optional
Maintainer: Easter-eggs Administrator Team <admin@listes.easter-eggs.com>
Build-Depends: debhelper (>= 9.20160115~)
Standards-Version: 4.3.0

Package: eeinstall
Architecture: all
Pre-Depends: openssh-server
Depends: ${misc:Depends}, bash (>> 2), grep (>> 2), sed (>> 4), base-files (>= 5), patch, gawk, ee-ca, vim, postfix, ca-certificates
Recommends: rsyslog
Suggests: ntp
Description: scripts to automate base ee installs
 This package provides a set of scripts to help Ee
 admins to have a clean base on all servers install.
