## eeinstall 12.0~ee130+1

=== debian/changelog ===
eeinstall (12.0~ee130+1) trixie-ee; urgency=medium

  * Add trixie

 -- Tunui Franken <tfranken@easter-eggs.com>  Thu, 23 Oct 2025 11:40:05 +0200

eeinstall (11.20~ee130+1) trixie-ee; urgency=medium

  * Change GIT_PS1_DESCRIBE_STYLE from "describe" to "default"

 -- Tunui Franken <tfranken@easter-eggs.com>  Thu, 05 Jun 2025 17:54:40 +0200

eeinstall (11.19~ee130+1) trixie-ee; urgency=medium

  * Remove ldachary@easter-eggs.com ssh key

 -- Tunui Franken <tfranken@easter-eggs.com>  Wed, 05 Feb 2025 10:50:05 +0100

eeinstall (11.18~ee130+1) trixie-ee; urgency=medium

  * Update clacoux@easter-eggs.com ssh pubkey (closes: #105294)

 -- Tunui Franken <tfranken@easter-eggs.com>  Tue, 10 Sep 2024 14:33:50 +0200

eeinstall (11.17~ee130+1) trixie-ee; urgency=medium

  * Update lwargon's key #100042 (bis)

 -- Tunui Franken <tfranken@easter-eggs.com>  Wed, 06 Mar 2024 10:40:13 +0100

eeinstall (11.16~ee130+1) trixie-ee; urgency=medium

  * Update lwargon's key #100042

 -- Tunui Franken <tfranken@easter-eggs.com>  Tue, 05 Mar 2024 15:07:18 +0100

eeinstall (11.15~ee130+1) trixie-ee; urgency=medium

  * Add qgibeaux rsa key

 -- Tunui Franken <tfranken@easter-eggs.com>  Thu, 29 Feb 2024 10:35:01 +0100

eeinstall (11.14~ee130+1) trixie-ee; urgency=medium

  * Update logrotate for bookworm
  * Add rlaguerre@easter-eggs.com ed25519 ssh key
  * Add tfranken ed25519 key

 -- Tunui Franken <tfranken@easter-eggs.com>  Fri, 08 Dec 2023 09:21:07 +0100

eeinstall (11.13~ee130+1) trixie-ee; urgency=medium

  * Add elacour@easter-eggs.com ed25519 ssh key
  * Add pfumet ssh-ed25519 key

 -- Tunui Franken <tfranken@easter-eggs.com>  Tue, 05 Sep 2023 13:03:15 +0200

eeinstall (11.12~ee130+1) trixie-ee; urgency=medium

  * Support uefi installations

 -- Tunui Franken <tfranken@easter-eggs.com>  Wed, 19 Jul 2023 12:58:33 +0200

eeinstall (11.11~ee130+1) trixie-ee; urgency=medium

  * Add bookworm
  * Update for bookworm

 -- Tunui Franken <tfranken@easter-eggs.com>  Mon, 03 Jul 2023 14:54:09 +0200

eeinstall (11.10~ee130+1) trixie-ee; urgency=medium

  * Add ssh-key of qgibeaux@easter-eggs.com
  * Release 11.00~ee110+9
  * Improve vim config
  * Release 11.00~ee110+8
  * Add cron to nightly clean apt archives
  * Release 11.00~ee110+7 : add ssh-key of thong
  * Fix the search of the localization of the authorized keys file
  * Update postinst script to search for AuthorizedKeysFile in
    /etc/sshd_config.d/*.conf
  * Release 11.00~ee110+4
  * Add ssh-key of tfranken@easter-eggs.com
  * Add eeutils as base package
  * Replace ntp by systemd-timesyncd
  * Release 11.00~ee110+1
  * Update base packages for Debian 11
  * Release 9.00~ee100+8
  * Add ssh-key of ncretin@easter-eggs.com
  * Release 9.00~ee100+7
  * Enable tls support in default postfix configuration (closes: #79219)
  * Rename gsedrati
  * Add ldachary@easter-eggs.com ssh key
  * Add ssh-key of rlaguerre@easter-eggs.com
  * Add apt-transport-https,lsb-release packages
  * Release 9.00~ee100+3
  * Do not self remove
  * Revert "Replace authorized_keys by dependency of new ee-authorized-keys
    package"
  * Revert "Fix build failure following authorized8keys removal"
  * Revert "Remove programming typo"
  * Release 9.00~ee100+2
  * Remove programming typo
  * Fix build failure following authorized8keys removal
  * Release 9.00~ee100+1
  * Replace authorized_keys by dependency of new ee-authorized-keys package
  * Lintian best compatibility for buster
  * Add ssh key of tlecarrour@easter-eggs.com
  * Update base packages list for buster
  * Update main.cf for buster
  * Release 9.00~ee90+14
  * Use 1 as vm.swappiness rather than 0
  * Remove incidently added file in 9.00~ee90+10
  * Explicitely list files to be installed
  * Update Standards-Version
  * Release 9.00~ee90+13
  * Fix wrong PS1 for root
  * Release 9.00~ee90+11
  * Add a standard git prompt based on upstream git-sh-prompt
  * Add date/time to bash history
  * Keep more bash history lines
  * Move bash configuration to dedicated file

 -- Tunui Franken <tfranken@easter-eggs.com>  Thu, 01 Jun 2023 11:47:43 +0200

eeinstall (9.00.stretch.11~ee130+1) trixie-ee; urgency=medium

  * Release 9.00~ee90+11
  * Add python-apt
  * Release 9.00~ee90+10
  * Replace compromised ssh key for eetournay
  * Add fangebault@easter-eggs.com ssh key
  * Remove acliment@easter-eggs.com ssh key
  * Release 9.00~ee90+8
  * Add eetournay ssh key
  * Remove bduye ssh key
  * Release 9.00~ee90+7
  * Remove ssh key for dbarroche

 -- Tunui Franken <tfranken@easter-eggs.com>  Thu, 08 Nov 2018 17:42:10 +0100

eeinstall (9.00.stretch.6~ee130+1) trixie-ee; urgency=medium

  * Add dbarroche@easter-eggs.com ssh key
  * Release 9.00~ee90+4
  * Disable mouse in vimrc.local
  * update data/base
  * add util-linux-locales apt-listchanges installation-report
  *   * Rebuild for stretch
  * Release 8.10~ee80+1
  * Add lwargon@easter-eggs.com ssh pubkey
  * Add ssh key for gibus
  * Use new rsyslog syntax
  * Release 8.9~ee80+1
  * Add bduye ssh key
  * New version (modify changelog)
  * Add ssh pubkey jcliment
  * Release 8.7~ee80+1
  * Add missing ee-ca package in base list
  * Resort base packages list
  * Release 8.6~ee80+1
  * Add avirlet@easter-eggs.com ssh pub key
  * Release 8.5~ee80+1
  * Set vim as default editor
  * Add missing ee-ca/vim dependencies
  * Remove obsolet call to setterm
  * Release 8.4~ee80+1
  * Update parnaud ssh pub key
  * Release 8.3~ee80+1
  * Install ee-archive-keyring
  * Release 8.2~ee80+1
  * Fix programing typo that prevented eeinstall execution
  * Release 8.1~ee80+1
  * Add the changelog for version Jessie
  * Display an error message if  variable is not set
  * Remplace le paquet bsd-mailx par heirloom-mailx
  * Upadate base of packages for jessie
  * Suggest ntp instead of obsolete ntpdate
  * Disable swappiness
  * Rename our sysctl conf file
  * Update postfix main.cf template from jessie one
  * Release 7.0.wheezy.10
  * Remove ssh keys for rsoufflet and fdefrance

