## eeinstall 12.1~ee120+1

=== debian/changelog ===
eeinstall (12.1~ee120+1) bookworm-ee; urgency=medium

  * Fix deinstallation of eeinstall with `eeinstall base`

 -- APT Easter-eggs - eeinstall <support+eeinstall@easter-eggs.com>  Mon, 27 Oct 2025 14:24:05 +0100

eeinstall (12.0~ee120+1) bookworm-ee; urgency=medium

  * [build] Run `git config --add safe.directory` before using git
  * Move ssh keys to package ee-authorized-keys (#48410)

 -- APT Easter-eggs - eeinstall <support+eeinstall@easter-eggs.com>  Tue, 24 Jun 2025 14:23:08 +0200

eeinstall (11.20~ee120+1) bookworm-ee; urgency=medium

  * Change GIT_PS1_DESCRIBE_STYLE from "describe" to "default"

 -- APT Easter-eggs - eeinstall <support+eeinstall@easter-eggs.com>  Thu, 05 Jun 2025 17:54:40 +0200

eeinstall (11.19~ee120+1) bookworm-ee; urgency=medium

  * Remove ldachary@easter-eggs.com ssh key

 -- APT Easter-eggs - eeinstall <support+eeinstall@easter-eggs.com>  Wed, 05 Feb 2025 10:50:05 +0100

eeinstall (11.18~ee120+1) bookworm-ee; urgency=medium

  * Update clacoux@easter-eggs.com ssh pubkey (closes: #105294)

 -- APT Easter-eggs - eeinstall <support+eeinstall@easter-eggs.com>  Tue, 10 Sep 2024 14:33:50 +0200

eeinstall (11.17~ee120+1) bookworm-ee; urgency=medium

  * Update lwargon's key #100042 (bis)

 -- APT Easter-eggs - eeinstall <support+eeinstall@easter-eggs.com>  Wed, 06 Mar 2024 10:40:13 +0100

eeinstall (11.16~ee120+1) bookworm-ee; urgency=medium

  * Update lwargon's key #100042

 -- APT Easter-eggs - eeinstall <support+eeinstall@easter-eggs.com>  Tue, 05 Mar 2024 15:07:18 +0100

eeinstall (11.15~ee120+1) bookworm-ee; urgency=medium

  * Add qgibeaux rsa key

 -- APT Easter-eggs - eeinstall <support+eeinstall@easter-eggs.com>  Thu, 29 Feb 2024 10:35:01 +0100

eeinstall (11.14~ee120+1) bookworm-ee; urgency=medium

  * Update logrotate for bookworm
  * Add rlaguerre@easter-eggs.com ed25519 ssh key
  * Add tfranken ed25519 key

 -- APT Easter-eggs - eeinstall <support+eeinstall@easter-eggs.com>  Fri, 08 Dec 2023 09:21:07 +0100

eeinstall (11.13~ee120+1) bookworm-ee; urgency=medium

  * Add elacour@easter-eggs.com ed25519 ssh key
  * Add pfumet ssh-ed25519 key

 -- APT Easter-eggs - eeinstall <support+eeinstall@easter-eggs.com>  Tue, 05 Sep 2023 13:03:15 +0200

eeinstall (11.12~ee120+1) bookworm-ee; urgency=medium

  * Support uefi installations

 -- APT Easter-eggs - eeinstall <support+eeinstall@easter-eggs.com>  Wed, 19 Jul 2023 12:58:33 +0200

eeinstall (11.11~ee120+1) bookworm-ee; urgency=medium

  * Add bookworm
  * Update for bookworm

 -- APT Easter-eggs - eeinstall <support+eeinstall@easter-eggs.com>  Mon, 03 Jul 2023 14:54:09 +0200
