## eeinstall 12.1~ee130+1

=== debian/changelog ===
eeinstall (12.1~ee130+1) trixie-ee; urgency=medium

  * [trixie] Fix deinstallation of eeinstall with `eeinstall base`

 -- Tunui Franken <tfranken@easter-eggs.com>  Mon, 27 Oct 2025 12:47:09 +0100
