=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Package: eeinstall
 Architecture: all
 Pre-Depends: openssh-server
-Depends: ${misc:Depends}, bash (>> 2), grep (>> 2), sed (>> 4), base-files (>= 5), patch, gawk, ee-ca, vim, postfix, ca-certificates
+Depends: ${misc:Depends}, bash (>> 2), grep (>> 2), sed (>> 4), base-files (>= 5), patch, gawk, ee-ca, vim, postfix, ca-certificates, ee-authorized-keys (>= 2)
 Recommends: rsyslog
-Suggests: ntp
+Suggests: systemd-timesyncd
 Description: scripts to automate base ee installs
  This package provides a set of scripts to help Ee
  admins to have a clean base on all servers install.
